ATM 4.6 und OS 9.2.1 kompatibel?

Dieses Thema im Forum "Software" wurde erstellt von NoArts, 2. Dezember 2001.

  1. NoArts

    NoArts New Member

    Hi,
    ich will nun endlich auf OS 9.2.1 updaten, habe aber irgendwo gelesen/gehört, dass ATM nicht mit diesem OS kompatibel ist. Stimmt das? Hat jemand Erfahrungen? Sowohl auf der Apple als auch der Adobe Homepage konnte ich keine Infos dazu finden.
    Grüsse
     
  2. Convenant

    Convenant Haarfestiger

    Hab hier ATM 4.6 light, OS 9.2.1 und Suitcase 9. keine Probleme mit XPress, Illustrator, Photoshop, Dreamweaver, AppleWorks, Excel...
    auf iMac, Cube und BW G3
     
  3. ConSte

    ConSte New Member

    Hab auch ATM Light und Suitcase 10 auf MacOS 9.2.1, läuft ohne Probleme.
    Nach meinen Erfahrungen funktioniert ATM 4.6.1 deluxe ebenfalls mit 9.2.1, nur aufpassen wegen Suitcase.

    ConSte
     
  4. NoArts

    NoArts New Member

    Danke für die Antworten. Benuntzt 9.2.1 nicht auch eine eigene Schriftverwaltung? Und wieso habt ihr beides installiert: ATM und Suitcase?
     
  5. DonRene

    DonRene New Member

    der atm light fungiert sozusagen als rip für die bildschirmdarsteelluing von ps schriften. ohne sind sie schriften mit ecken auf dem screen

    ich habe 9.2.1 suitcase 10 ( find ich besser als atm deluxe), atm 4.6 (light) und adobe ps 8.? ( den find ich besser las lw 8) und alles funzt.
     
  6. bastigs

    bastigs New Member

    Mit ATM 4.6.1 Deluxe und Mac OS 9.2.1 keine Probleme.

    gruß
     

Diese Seite empfehlen